@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Anton&display=swap');

:root {
    --white: #FFF;
    --dark-grey: #222222;
    --grey: #8E8E8E;
    --black: #000;
    --ff: 'Roboto', sans-serif;
    --ffa: 'Anton', sans-serif;
}

html, body {
    height: 100%;
}

body {
    color: var(--white);
    font: var(--ff) !important;
    font-size: 62.5%;
    background-color: var(--dark-grey);
}

a {
    color: var(--white);
    text-decoration: none;
}

a:focus, a:hover {
    color: var(--white);
    text-decoration: none;
    border-bottom: 1px solid var(--white);
}

header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 294px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.logo {
    margin-left: 40px;
}
.logo:hover {
    text-decoration: none;
    border: 0;
}

nav {
    /* width: 300px; */
    display: flex;
    align-items: flex-end;
    height: 210px;
}

nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

nav ul li {
    float: left;
    margin: 0 20px;
}

nav ul li a {
    color: var(--white);
    font-family: var(--ffa);
    font-size: 4rem;
    text-decoration: none;
    text-transform: uppercase;
}

.hero {
    margin-bottom: 40px;
    margin-right: 40px;
    font-family: var(--ffa);
    font-size: 150px;
    line-height: 1;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px rgba(0,0,0,.4);
}

.research header {
    background-image: url(../../../views/layouts/iclimb/page/education.png);
}
.presentations header {
    background-image: url(../../../views/layouts/iclimb/page/training.png);
}
.e-posters header {
    background-image: url(../../../views/layouts/iclimb/page/eposter.png);
}
.about header {
    background-image: url(../../../views/layouts/iclimb/page/about.png);
}
.contact header {
    background-image: url(../../../views/layouts/iclimb/page/contact.png);
}

main {
    margin-bottom: 50px;
}

#content {
    margin-top: 70px;
}

footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 120px;
    grid-area: footer;
    text-align: center;
}

footer nav {
    height: auto;
}

footer nav ul {
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    padding: 0;
    width: 280px;
    list-style: none outside none;
}

footer nav ul li {
    line-height: 1;
}

footer nav ul li a {
    color: #fff;
    font-family: var(--ffa);
    font-size: 3.2rem;
    text-decoration: none;
    text-transform: uppercase;
}

footer nav ul li a:hover, footer nav ul li a:focus {
    border: none;
    text-decoration: none;
}

footer p {
    /* margin: 0; */
    margin-top: 2.6rem;
    font-size: 1.7rem;
    font-weight: 700;
}

/* news */
.news.content:nth-child(n+2) {
    margin-top: 100px;
}

.news.content h2 {
    margin-top: 5px;
    padding-bottom: 10px;
    color: var(--grey);
    font-family: var(--ffa);
    font-size: 30px;
    border-bottom: 1px solid var(--grey);
}

.news.content p {
    margin: 20px 20px 20px 60px;
    color: var(--white);
    font-size: 12px;
    text-align: justify;
}

.news.content a:hover {
    border: 0 !important;
}

.content-image-left h2 {
    position: relative;
    margin-top: 50px !important;
    padding-right: 20px;
    border: 0 !important;
}

.content-image-left h2:after {
    content: '';
    display: block;
    position: absolute;
    top: 80px;
    left: -60%;
    right: 0;
    border-bottom: 2px solid var(--grey);
}

.content-image-left p:nth-of-type(1) {
    margin-top: 100px !important;
}

.content-image-left p {
    margin-right: 0 !important;
    width: 400px;
    text-align: left !important;
}

.content-image-left .download-link {
    margin-top: 80px !important;
    text-align: right !important;
}

.content-image-right h2 {
    position: relative;
    margin-top: 50px !important;
    padding-left: 20px;
    border: 0 !important;
}

.content-image-right h2:after {
    content: '';
    display: block;
    position: absolute;
    top: 80px;
    right: -60%;
    left: 0;
    border-bottom: 2px solid var(--grey);
    z-index: 5;
}

.content-image-right p:nth-of-type(1) {
    margin-top: 100px !important;
}

.content-image-right p {
    margin-right: 0 !important;
    width: 400px;
    text-align: left !important;
}

.content-image-right .download-link {
    margin-top: 80px !important;
    text-align: right !important;
}

.about > div > div:nth-child(1) {
    padding: 0 40px;
    border-right: 2px solid var(--grey);
}
.about > div > div:nth-child(2) h2 {
    padding: 0 40px;
    border: none;
}

/* form */
.form {
    border: 0;
}

.form legend {
    display: none;
}

.form form {
    margin: 0 auto;
    width: 70%;
}

.form .formline {
    margin-bottom: 80px;
}

.form label {
    float: none;
    width: auto;
    color: var(--grey);
    font-family: var(--ffa);
    font-size: 30px;
    font-weight: normal;
    text-transform: uppercase;
}

.form input {
    padding-bottom: 10px;
    padding-lefT: 20px;
    width: 100%;
    color: var(--white);
    font-family: var(--ff);
    font-size: 30px;
    border: 0;
    border-bottom: 1px solid var(--grey);
    background-color: transparent;
}

.form textarea {
    padding-left: 40px;
    color: var(--white);
    width: 100%;
    min-height: 150px;
    font-family: var(--ff);
    font-size: 15px;
    border: 0;
    border-bottom: 1px solid var(--grey);
    background-color: transparent;
}

.form input[type=submit] {
    float: right;
    padding: 15px 70px;
    width: auto;
    font-family: var(--ffa);
    text-transform: uppercase;
    background-color: var(--grey);
}

.form input[type=submit]:hover {
    color: var(--dark-grey);
    background-color: var(--grey);
}

.form input:focus, .form textarea:focus {
    outline: none;
}

.message {
    border: 1px dotted white;
    padding: 30px;
    width: 70%;
    margin: 0 auto;
    box-sizing: border-box;
    margin-bottom: 40px;
    background-color: #efefef;
    font-size: 1.6rem;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

.message.error {
    border: 1px dotted #a94442;
    color: #a94442;
    background-color: #ecc7c7;
}

.message.success {
    border: 1px dotted #3c763d;
    color: #3c763d;
    background-color: #dff0d8;
}

@media screen and (max-width: 1620px) {
    .hero {
        margin-bottom: 0;
        font-size: 140px;
    }
}

@media screen and (max-width: 1470px) {
    .hero {
        margin-bottom: 0;
        font-size: 120px;
    }
}

@media screen and (max-width: 1350px) {
    .hero {
        margin-bottom: 0;
        font-size: 100px;
    }
}

@media screen and (max-width: 1270px) {
    .hero {
        position: absolute;
        top: 20px;
        right: 0;
        font-size: 120px;
    }
    nav {
        flex: 1;
        justify-content: flex-end;
        height: auto;
        margin-top: 100px;
        margin-right: 20px;
    }
}

@media screen and (max-width: 1120px) {
    .hero {
        font-size: 90px;
    }
}

@media screen and (max-width: 991px) {
    .education header {
        background-position: -200px 0;
    }
    .training header {
        background-position: -810px 0;
    }
    .contact header {
        background-position: -330px 0;
    }
    .logo {
        margin-top: -50px;
    }
    .logo img {
        width: 70%;
    }
    .hero {
        position: absolute;
        top: 40px;
        right: -20px;
        font-size: 100px;
    }
    nav ul li a {
        font-size: 5rem;
    }
    .news.content:nth-child(n+2) {
        margin-top: 50px;
    }
    .news.content .pdf-icon {
        width: 80px;
    }
    .news.content p {
        /* margin: 0 !important; */
        margin: 20px 0 0 0;
        font-size: 2rem;
    }
    .content-image-left h2, .content-image-right h2 {
        margin-top: 10px !important;
        padding: 0;
    }
    .content-image-left p, .content-image-right p {
        margin-top: 50px !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: auto;
        text-align: justify !important;
    }
    .content-image-left .download-link {
        margin-top: 40px !important;
    }
    .content-image-right .download-link {
        margin-top: 40px !important;
        text-align: left !important;
    }
    .form form {
        width: 90%;
    }
    .form .formline {
        margin-bottom: 60px;
    }
    .form input {
        padding: 20px 0 10px 0;
        font-size: 2rem;
    }
    .form textarea {
        padding: 0;
        font-size: 2rem;
    }
}
@media screen and (max-width: 768px) {
    .hero {
        font-size: 60px;
    }
    .news.content p {
        margin: 0 !important;
    }
    .content-image-right p:nth-of-type(1),
    .content-image-left p:nth-of-type(1) {
        margin-top: 60px !important;
    }
    nav ul {
        display: flex;
    }
    nav ul li a {
        font-size: 3rem;
    }
}
@media screen and (max-width: 540px) {
    header {
        justify-content: space-around;
        flex-direction: column;
    }
    .education header {
        background-position: -160px 0;
    }
    .training header {
        background-position: -1090px 0;
    }
    .contact header {
        background-position: -440px 0;
    }
    .logo {
        margin: 0;
        text-align: center;
    }
    .logo img {
        width: 50%;
    }
    nav {
        height: auto;
    }
    nav ul {
        display: flex;
        align-items: center;
        justify-content: space-around;
        flex-direction: column;
        height: 100px;
    }
    nav ul li a:hover {
        border-bottom: 0;
    }
    .hero {
        display: none;
    }
    footer {
        height: 80px;
    }
    footer p {
        font-size: 1.4rem;
    }
    .education .news.content > .row {
        display: flex;
        flex-direction: column-reverse;
    }
    .news.content h2 {
        margin-top: 20px;
        font-size: 22px;
    }
    .news.content p {
        margin: 0;
        font-size: 1.5rem;
    }
    .news.content .pdf-icon {
        margin-top: 30px;
        width: 80px;
    }
    .news.content:nth-child(n+2) {
        margin-top: 50px;
    }
    .content-image-left h2, .content-image-right h2 {
        margin: 20px 0 0 0 !important;
        padding: 0;
        text-align: left !important;
        border-bottom: 1px solid var(--grey) !important;
    }
    .content-image-left h2:after, .content-image-right h2:after {
        display: none;
    }
    .content-image-left p, .content-image-right p {
        margin-top: 10px !important;
        width: auto;
        text-align: justify !important;
    }
    .content-image-left .download-link, .content-image-right .download-link {
        margin-top: 20px !important;
        text-align: center !important;
    }
    .content-image-right .download-link {
        margin-bottom: 30px !important;
    }
    .content-image-left p:nth-of-type(1) {
        margin-top: 30px !important;
    }
    .content-image-right p:nth-of-type(1) {
        margin-top: 30px !important;
    }
    .training .news.content .content-image-left {
        display: flex;
        flex-direction: column-reverse;
    }
    .form form {
        width: 100%;
    }
    .form .formline {
        margin-bottom: 40px;
    }
    .form label {
        font-size: 24px;
    }
    .form input {
        font-size: 20px;
    }
    .form textarea {
    }
    .form input, .form textarea {
        padding: 0;
    }
    .form input[type=submit] {
        width: 100%;
    }
}
